List latest-build install links of a pipeline
List latest-build install links of a pipeline
Operation ID
list_latest_install_linksAuthorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
pipeline_id*string
Pipeline ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/pipelines/string/latest-links"{ "links": [ { "branch": "string", "created_at": 0, "created_by_email": "string", "id": "string", "last_used_at": 0, "pipeline_id": "string", "platform": "android", "prefix": "string", "project_id": "string", "url": "string", "use_count": 0 } ]}